.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360483,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360483,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360483,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.362628,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362628,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362628,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.648000px;}
.ls9{letter-spacing:-3.462720px;}
.lse0{letter-spacing:-3.408000px;}
.ls1{letter-spacing:-3.216000px;}
.ls47{letter-spacing:-3.025920px;}
.lsf9{letter-spacing:-2.610240px;}
.lsb{letter-spacing:-2.571840px;}
.ls105{letter-spacing:-2.536392px;}
.ls3f{letter-spacing:-2.076480px;}
.ls6{letter-spacing:-2.016000px;}
.ls10c{letter-spacing:-1.990720px;}
.ls48{letter-spacing:-1.909440px;}
.ls8f{letter-spacing:-1.752960px;}
.lsa9{letter-spacing:-1.676480px;}
.lse3{letter-spacing:-1.536444px;}
.ls102{letter-spacing:-1.491248px;}
.ls52{letter-spacing:-1.440000px;}
.lsf7{letter-spacing:-1.320960px;}
.ls30{letter-spacing:-1.294080px;}
.ls1d{letter-spacing:-1.116480px;}
.ls31{letter-spacing:-1.105920px;}
.lsa7{letter-spacing:-1.032960px;}
.ls10a{letter-spacing:-0.999952px;}
.ls17{letter-spacing:-0.949440px;}
.lsdf{letter-spacing:-0.864000px;}
.lsa2{letter-spacing:-0.803520px;}
.lsfb{letter-spacing:-0.690240px;}
.ls11f{letter-spacing:-0.647040px;}
.lse5{letter-spacing:-0.630720px;}
.ls1a{letter-spacing:-0.625920px;}
.ls3{letter-spacing:-0.528000px;}
.ls109{letter-spacing:-0.502596px;}
.ls107{letter-spacing:-0.491300px;}
.ls75{letter-spacing:-0.487040px;}
.ls15{letter-spacing:-0.480000px;}
.ls108{letter-spacing:-0.468700px;}
.lse9{letter-spacing:-0.459520px;}
.lse6{letter-spacing:-0.420480px;}
.lsed{letter-spacing:-0.400000px;}
.ls2{letter-spacing:0.000000px;}
.ls7d{letter-spacing:0.403520px;}
.lsf8{letter-spacing:0.420480px;}
.lsde{letter-spacing:0.432000px;}
.ls14{letter-spacing:0.480000px;}
.ls79{letter-spacing:0.494080px;}
.lsf2{letter-spacing:0.531248px;}
.lsf6{letter-spacing:0.539520px;}
.lsfd{letter-spacing:0.542548px;}
.ls71{letter-spacing:0.552960px;}
.ls106{letter-spacing:0.565144px;}
.lse1{letter-spacing:0.576444px;}
.lseb{letter-spacing:0.580480px;}
.ls104{letter-spacing:0.587740px;}
.ls4{letter-spacing:0.624000px;}
.ls101{letter-spacing:0.630720px;}
.ls23{letter-spacing:0.636480px;}
.lsec{letter-spacing:0.640000px;}
.lsf4{letter-spacing:0.669760px;}
.lse{letter-spacing:0.685440px;}
.lsfa{letter-spacing:0.690240px;}
.lse7{letter-spacing:0.699520px;}
.ls11e{letter-spacing:0.709440px;}
.ls18{letter-spacing:0.720000px;}
.lsee{letter-spacing:0.729280px;}
.ls1e{letter-spacing:0.792960px;}
.ls78{letter-spacing:0.800000px;}
.lsff{letter-spacing:0.809280px;}
.ls8d{letter-spacing:0.814080px;}
.lse4{letter-spacing:0.840960px;}
.ls8{letter-spacing:0.864000px;}
.ls93{letter-spacing:0.890560px;}
.lsf5{letter-spacing:0.900480px;}
.ls70{letter-spacing:0.956480px;}
.ls1b{letter-spacing:0.970560px;}
.lsfe{letter-spacing:1.019520px;}
.lsa5{letter-spacing:1.047040px;}
.ls5{letter-spacing:1.056000px;}
.lse2{letter-spacing:1.062500px;}
.ls10b{letter-spacing:1.067740px;}
.ls103{letter-spacing:1.073796px;}
.lsfc{letter-spacing:1.096392px;}
.lse8{letter-spacing:1.099520px;}
.ls74{letter-spacing:1.105920px;}
.ls41{letter-spacing:1.127040px;}
.lsef{letter-spacing:1.129280px;}
.lsea{letter-spacing:1.160960px;}
.lsf0{letter-spacing:1.190720px;}
.ls7a{letter-spacing:1.196480px;}
.lsd{letter-spacing:1.234560px;}
.ls7e{letter-spacing:1.352960px;}
.ls94{letter-spacing:1.440000px;}
.ls7f{letter-spacing:1.534080px;}
.lsf3{letter-spacing:1.565096px;}
.lsf1{letter-spacing:1.620480px;}
.lsf{letter-spacing:1.645440px;}
.ls29{letter-spacing:1.680000px;}
.ls100{letter-spacing:1.769280px;}
.ls7{letter-spacing:2.016000px;}
.ls4d{letter-spacing:19.032960px;}
.lsa{letter-spacing:23.725440px;}
.ls2c{letter-spacing:25.440000px;}
.ls10d{letter-spacing:35.940480px;}
.ls11d{letter-spacing:36.160000px;}
.ls12{letter-spacing:38.125440px;}
.ls68{letter-spacing:39.694080px;}
.ls13{letter-spacing:57.120000px;}
.ls39{letter-spacing:57.589440px;}
.ls35{letter-spacing:57.767040px;}
.ls77{letter-spacing:63.200000px;}
.ls16{letter-spacing:65.760000px;}
.ls84{letter-spacing:68.640000px;}
.ls6f{letter-spacing:77.760000px;}
.ls11a{letter-spacing:83.040000px;}
.ls20{letter-spacing:84.647040px;}
.ls46{letter-spacing:85.429440px;}
.ls97{letter-spacing:88.309440px;}
.lsc{letter-spacing:93.497280px;}
.ls8e{letter-spacing:94.560000px;}
.ls21{letter-spacing:97.909440px;}
.ls53{letter-spacing:100.810560px;}
.ls6a{letter-spacing:101.280000px;}
.ls99{letter-spacing:111.370560px;}
.ls6e{letter-spacing:114.720000px;}
.ls117{letter-spacing:116.640000px;}
.ls10{letter-spacing:116.845440px;}
.ls45{letter-spacing:119.520000px;}
.ls6b{letter-spacing:126.240000px;}
.lscc{letter-spacing:127.200000px;}
.ls85{letter-spacing:129.120000px;}
.ls9e{letter-spacing:134.410560px;}
.ls6d{letter-spacing:134.880000px;}
.ls67{letter-spacing:136.654080px;}
.ls118{letter-spacing:142.560000px;}
.ls5a{letter-spacing:145.440000px;}
.ls2d{letter-spacing:152.160000px;}
.lsa6{letter-spacing:153.985920px;}
.lsb7{letter-spacing:155.040000px;}
.ls60{letter-spacing:164.640000px;}
.ls61{letter-spacing:171.360000px;}
.lsb9{letter-spacing:172.654080px;}
.lsc0{letter-spacing:178.570560px;}
.ls98{letter-spacing:180.960000px;}
.ls32{letter-spacing:181.283520px;}
.lsbc{letter-spacing:184.800000px;}
.lsba{letter-spacing:188.494080px;}
.ls54{letter-spacing:189.840000px;}
.ls10e{letter-spacing:191.207040px;}
.ls28{letter-spacing:191.520000px;}
.ls5b{letter-spacing:192.334080px;}
.lsbd{letter-spacing:201.120000px;}
.ls65{letter-spacing:201.610560px;}
.ls49{letter-spacing:204.000000px;}
.ls5d{letter-spacing:206.880000px;}
.ls2a{letter-spacing:207.120000px;}
.lsb1{letter-spacing:207.840000px;}
.lsc8{letter-spacing:209.112960px;}
.ls19{letter-spacing:210.720000px;}
.ls114{letter-spacing:211.512960px;}
.lsda{letter-spacing:214.560000px;}
.ls36{letter-spacing:215.050560px;}
.ls3a{letter-spacing:217.752960px;}
.ls82{letter-spacing:221.134080px;}
.ls5e{letter-spacing:223.440000px;}
.lsc4{letter-spacing:227.040000px;}
.ls64{letter-spacing:231.694080px;}
.lsd8{letter-spacing:232.800000px;}
.ls8b{letter-spacing:234.250560px;}
.lsd4{letter-spacing:235.920000px;}
.ls3d{letter-spacing:236.640000px;}
.ls9f{letter-spacing:239.832960px;}
.ls4c{letter-spacing:240.720000px;}
.ls86{letter-spacing:243.360000px;}
.ls115{letter-spacing:247.032960px;}
.lsdb{letter-spacing:247.690560px;}
.lsca{letter-spacing:248.160000px;}
.lsd9{letter-spacing:249.120000px;}
.lscd{letter-spacing:250.872960px;}
.lsbe{letter-spacing:252.000000px;}
.ls3b{letter-spacing:254.880000px;}
.ls3e{letter-spacing:258.250560px;}
.ls1c{letter-spacing:260.952960px;}
.lsd3{letter-spacing:261.130560px;}
.lsa1{letter-spacing:263.520000px;}
.lsc5{letter-spacing:264.480000px;}
.lsab{letter-spacing:267.672960px;}
.ls42{letter-spacing:268.560000px;}
.ls111{letter-spacing:268.967040px;}
.ls57{letter-spacing:271.690560px;}
.ls4f{letter-spacing:274.549440px;}
.ls81{letter-spacing:275.040000px;}
.ls4a{letter-spacing:276.000000px;}
.ls37{letter-spacing:276.490560px;}
.lsdc{letter-spacing:277.450560px;}
.lsc3{letter-spacing:277.774080px;}
.lsc7{letter-spacing:281.614080px;}
.ls88{letter-spacing:281.760000px;}
.lsd6{letter-spacing:283.534080px;}
.lsa3{letter-spacing:295.054080px;}
.ls89{letter-spacing:296.472960px;}
.lsac{letter-spacing:305.760000px;}
.ls92{letter-spacing:312.552960px;}
.ls62{letter-spacing:313.440000px;}
.ls9b{letter-spacing:318.240000px;}
.ls11b{letter-spacing:322.894080px;}
.ls112{letter-spacing:327.527040px;}
.lsd0{letter-spacing:328.800000px;}
.ls95{letter-spacing:329.530560px;}
.ls58{letter-spacing:330.396480px;}
.ls120{letter-spacing:336.480000px;}
.ls25{letter-spacing:337.930560px;}
.lsae{letter-spacing:343.054080px;}
.ls50{letter-spacing:345.589440px;}
.lsb2{letter-spacing:352.152960px;}
.ls26{letter-spacing:357.130560px;}
.ls55{letter-spacing:362.400000px;}
.ls72{letter-spacing:370.090560px;}
.ls7b{letter-spacing:380.152960px;}
.ls9c{letter-spacing:380.640000px;}
.lsa0{letter-spacing:400.800000px;}
.lsd1{letter-spacing:403.680000px;}
.lsaf{letter-spacing:407.374080px;}
.ls10f{letter-spacing:409.294080px;}
.lsc1{letter-spacing:411.672960px;}
.ls73{letter-spacing:413.680000px;}
.ls22{letter-spacing:415.690560px;}
.ls2e{letter-spacing:416.160000px;}
.lsb8{letter-spacing:419.040000px;}
.ls121{letter-spacing:421.450560px;}
.lsce{letter-spacing:421.596480px;}
.ls33{letter-spacing:433.930560px;}
.ls43{letter-spacing:437.770560px;}
.lsb3{letter-spacing:442.894080px;}
.lsb5{letter-spacing:456.480000px;}
.lsbb{letter-spacing:457.116480px;}
.ls69{letter-spacing:464.400000px;}
.ls90{letter-spacing:467.676480px;}
.ls83{letter-spacing:474.720000px;}
.lsc9{letter-spacing:475.680000px;}
.ls2b{letter-spacing:476.880000px;}
.ls4b{letter-spacing:483.360000px;}
.ls11{letter-spacing:486.034560px;}
.ls1f{letter-spacing:487.200000px;}
.ls7c{letter-spacing:489.352960px;}
.ls5f{letter-spacing:492.240000px;}
.lsd5{letter-spacing:502.414080px;}
.ls87{letter-spacing:509.280000px;}
.lsa8{letter-spacing:509.756480px;}
.ls59{letter-spacing:510.876480px;}
.ls119{letter-spacing:518.880000px;}
.lscb{letter-spacing:525.600000px;}
.lsbf{letter-spacing:527.520000px;}
.ls9d{letter-spacing:529.294080px;}
.lsa4{letter-spacing:530.254080px;}
.lsdd{letter-spacing:534.094080px;}
.lsc6{letter-spacing:541.920000px;}
.ls8a{letter-spacing:544.800000px;}
.ls40{letter-spacing:549.130560px;}
.ls116{letter-spacing:552.312960px;}
.ls6c{letter-spacing:560.400000px;}
.ls66{letter-spacing:568.330560px;}
.ls38{letter-spacing:576.970560px;}
.ls9a{letter-spacing:582.094080px;}
.ls96{letter-spacing:582.250560px;}
.ls3c{letter-spacing:585.360000px;}
.ls63{letter-spacing:590.880000px;}
.ls51{letter-spacing:591.349440px;}
.ls11c{letter-spacing:591.694080px;}
.ls5c{letter-spacing:595.534080px;}
.lsad{letter-spacing:599.374080px;}
.ls113{letter-spacing:612.647040px;}
.ls122{letter-spacing:619.534080px;}
.ls80{letter-spacing:654.654080px;}
.ls8c{letter-spacing:656.650560px;}
.lsd2{letter-spacing:667.210560px;}
.ls27{letter-spacing:684.490560px;}
.ls91{letter-spacing:692.640000px;}
.lsc2{letter-spacing:695.374080px;}
.ls110{letter-spacing:703.054080px;}
.lsb0{letter-spacing:704.014080px;}
.ls34{letter-spacing:704.650560px;}
.lscf{letter-spacing:707.854080px;}
.ls76{letter-spacing:711.210560px;}
.lsb4{letter-spacing:713.614080px;}
.ls24{letter-spacing:715.210560px;}
.ls2f{letter-spacing:720.480000px;}
.ls44{letter-spacing:721.930560px;}
.lsd7{letter-spacing:733.774080px;}
.lsb6{letter-spacing:753.934080px;}
.lsaa{letter-spacing:755.840000px;}
.ls56{letter-spacing:1069.272960px;}
.ls4e{letter-spacing:1212.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.320000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:31.680000px;}
.fs1{font-size:35.520000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:4.123922px;}
.y0{bottom:34.366013px;}
.y1{bottom:36.365490px;}
.y4{bottom:40.489412px;}
.y47{bottom:88.476863px;}
.y46{bottom:103.472941px;}
.y45{bottom:118.469020px;}
.y44{bottom:133.465098px;}
.y43{bottom:148.461176px;}
.y42{bottom:163.457255px;}
.y41{bottom:178.453333px;}
.y40{bottom:193.449412px;}
.y3f{bottom:208.445490px;}
.y3e{bottom:223.441569px;}
.y3d{bottom:238.437647px;}
.y3c{bottom:253.433725px;}
.y3b{bottom:268.429804px;}
.y3a{bottom:283.425882px;}
.y39{bottom:298.421961px;}
.y38{bottom:313.418039px;}
.y37{bottom:328.414118px;}
.y36{bottom:343.410196px;}
.y35{bottom:358.406275px;}
.y34{bottom:373.402353px;}
.y33{bottom:388.398431px;}
.y32{bottom:403.394510px;}
.y31{bottom:418.390588px;}
.y30{bottom:433.386667px;}
.y2f{bottom:448.382745px;}
.y2e{bottom:463.378824px;}
.y2d{bottom:478.374902px;}
.y58{bottom:491.496471px;}
.y2c{bottom:493.370980px;}
.y57{bottom:504.618039px;}
.y2b{bottom:508.367059px;}
.y2a{bottom:523.363137px;}
.y56{bottom:530.861176px;}
.y29{bottom:538.359216px;}
.y55{bottom:543.982745px;}
.y28{bottom:553.355294px;}
.y54{bottom:557.104314px;}
.y27{bottom:568.351373px;}
.y53{bottom:570.225882px;}
.y26{bottom:583.347451px;}
.y25{bottom:598.343529px;}
.y24{bottom:613.339608px;}
.y23{bottom:628.335686px;}
.y52{bottom:635.833725px;}
.y22{bottom:643.331765px;}
.y51{bottom:648.955294px;}
.y21{bottom:658.327843px;}
.y20{bottom:673.323922px;}
.y50{bottom:675.198431px;}
.y1f{bottom:688.320000px;}
.y4f{bottom:701.441569px;}
.y1e{bottom:703.316078px;}
.y4e{bottom:714.563137px;}
.y1d{bottom:718.312157px;}
.y1c{bottom:733.308235px;}
.y1b{bottom:748.304314px;}
.y1a{bottom:763.300392px;}
.y19{bottom:778.296471px;}
.y4d{bottom:780.170980px;}
.y18{bottom:793.292549px;}
.y17{bottom:808.288627px;}
.y4c{bottom:819.535686px;}
.y16{bottom:823.284706px;}
.y4b{bottom:832.657255px;}
.y15{bottom:838.280784px;}
.y4a{bottom:845.778824px;}
.y14{bottom:853.276863px;}
.y49{bottom:858.900392px;}
.y13{bottom:868.272941px;}
.y12{bottom:883.269020px;}
.y11{bottom:898.265098px;}
.y10{bottom:913.261176px;}
.yf{bottom:928.257255px;}
.y63{bottom:939.879216px;}
.ye{bottom:943.253333px;}
.y61{bottom:954.875294px;}
.yd{bottom:958.249412px;}
.y62{bottom:958.999216px;}
.y60{bottom:969.871373px;}
.yc{bottom:973.245490px;}
.y5f{bottom:984.867451px;}
.yb{bottom:988.241569px;}
.y5e{bottom:999.863529px;}
.ya{bottom:1003.237647px;}
.y5d{bottom:1014.859608px;}
.y9{bottom:1018.233725px;}
.y5c{bottom:1029.855686px;}
.y8{bottom:1033.229804px;}
.y5b{bottom:1044.851765px;}
.y7{bottom:1048.225882px;}
.y5a{bottom:1077.093333px;}
.y6{bottom:1080.467451px;}
.y59{bottom:1093.963922px;}
.y5{bottom:1097.338039px;}
.y3{bottom:1147.574902px;}
.y48{bottom:1148.324706px;}
.h9{height:14.319844px;}
.h2{height:21.369412px;}
.h8{height:24.958125px;}
.h7{height:25.134844px;}
.h6{height:27.797344px;}
.h5{height:32.068594px;}
.h3{height:43.031250px;}
.h4{height:43.335937px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:48.737255px;}
.w4{width:50.236863px;}
.w1{width:815.411765px;}
.w3{width:816.192810px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:56.235294px;}
.x5{left:58.109804px;}
.xb{left:61.109020px;}
.x6{left:64.108235px;}
.x8{left:67.482353px;}
.x9{left:70.106667px;}
.x7{left:76.480000px;}
.x0{left:84.352941px;}
.x16{left:86.227451px;}
.x1f{left:92.225882px;}
.x20{left:98.224314px;}
.xd{left:104.972549px;}
.x11{left:130.090980px;}
.x17{left:131.215686px;}
.x21{left:133.090196px;}
.x12{left:169.455686px;}
.xc{left:174.329412px;}
.xe{left:175.454118px;}
.x3{left:193.074510px;}
.x18{left:202.072157px;}
.xf{left:228.690196px;}
.x28{left:257.557647px;}
.x22{left:263.556078px;}
.x14{left:273.678431px;}
.x13{left:287.549804px;}
.x1c{left:292.798431px;}
.x19{left:320.916078px;}
.xa{left:344.160000px;}
.x23{left:372.277647px;}
.x15{left:392.897255px;}
.x24{left:433.386667px;}
.x1d{left:478.749804px;}
.x1a{left:538.734118px;}
.x25{left:571.350588px;}
.x1e{left:597.593725px;}
.x26{left:632.459608px;}
.x1b{left:657.952941px;}
.x10{left:877.645490px;}
.x1{left:879.145098px;}
.x27{left:881.769412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.113774pt;}
.ls9{letter-spacing:-2.955627pt;}
.lse0{letter-spacing:-2.908921pt;}
.ls1{letter-spacing:-2.745038pt;}
.ls47{letter-spacing:-2.582794pt;}
.lsf9{letter-spacing:-2.227987pt;}
.lsb{letter-spacing:-2.195211pt;}
.ls105{letter-spacing:-2.164954pt;}
.ls3f{letter-spacing:-1.772393pt;}
.ls6{letter-spacing:-1.720770pt;}
.ls10c{letter-spacing:-1.699192pt;}
.ls48{letter-spacing:-1.629815pt;}
.ls8f{letter-spacing:-1.496250pt;}
.lsa9{letter-spacing:-1.430970pt;}
.lse3{letter-spacing:-1.311442pt;}
.ls102{letter-spacing:-1.272864pt;}
.ls52{letter-spacing:-1.229121pt;}
.lsf7{letter-spacing:-1.127514pt;}
.ls30{letter-spacing:-1.104570pt;}
.ls1d{letter-spacing:-0.952979pt;}
.ls31{letter-spacing:-0.943965pt;}
.lsa7{letter-spacing:-0.881690pt;}
.ls10a{letter-spacing:-0.853516pt;}
.ls17{letter-spacing:-0.810401pt;}
.lsdf{letter-spacing:-0.737473pt;}
.lsa2{letter-spacing:-0.685850pt;}
.lsfb{letter-spacing:-0.589159pt;}
.ls11f{letter-spacing:-0.552285pt;}
.lse5{letter-spacing:-0.538355pt;}
.ls1a{letter-spacing:-0.534258pt;}
.ls3{letter-spacing:-0.450678pt;}
.ls109{letter-spacing:-0.428994pt;}
.ls107{letter-spacing:-0.419352pt;}
.ls75{letter-spacing:-0.415716pt;}
.ls15{letter-spacing:-0.409707pt;}
.ls108{letter-spacing:-0.400062pt;}
.lse9{letter-spacing:-0.392226pt;}
.lse6{letter-spacing:-0.358903pt;}
.lsed{letter-spacing:-0.341423pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7d{letter-spacing:0.344427pt;}
.lsf8{letter-spacing:0.358903pt;}
.lsde{letter-spacing:0.368736pt;}
.ls14{letter-spacing:0.409707pt;}
.ls79{letter-spacing:0.421725pt;}
.lsf2{letter-spacing:0.453450pt;}
.lsf6{letter-spacing:0.460511pt;}
.lsfd{letter-spacing:0.463095pt;}
.ls71{letter-spacing:0.471983pt;}
.ls106{letter-spacing:0.482382pt;}
.lse1{letter-spacing:0.492028pt;}
.lseb{letter-spacing:0.495472pt;}
.ls104{letter-spacing:0.501669pt;}
.ls4{letter-spacing:0.532619pt;}
.ls101{letter-spacing:0.538355pt;}
.ls23{letter-spacing:0.543272pt;}
.lsec{letter-spacing:0.546276pt;}
.lsf4{letter-spacing:0.571678pt;}
.lse{letter-spacing:0.585062pt;}
.lsfa{letter-spacing:0.589159pt;}
.lse7{letter-spacing:0.597080pt;}
.ls11e{letter-spacing:0.605547pt;}
.ls18{letter-spacing:0.614561pt;}
.lsee{letter-spacing:0.622482pt;}
.ls1e{letter-spacing:0.676836pt;}
.ls78{letter-spacing:0.682845pt;}
.lsff{letter-spacing:0.690766pt;}
.ls8d{letter-spacing:0.694863pt;}
.lse4{letter-spacing:0.717807pt;}
.ls8{letter-spacing:0.737473pt;}
.ls93{letter-spacing:0.760143pt;}
.lsf5{letter-spacing:0.768611pt;}
.ls70{letter-spacing:0.816410pt;}
.ls1b{letter-spacing:0.828428pt;}
.lsfe{letter-spacing:0.870218pt;}
.lsa5{letter-spacing:0.893708pt;}
.ls5{letter-spacing:0.901356pt;}
.lse2{letter-spacing:0.906904pt;}
.ls10b{letter-spacing:0.911376pt;}
.ls103{letter-spacing:0.916546pt;}
.lsfc{letter-spacing:0.935833pt;}
.lse8{letter-spacing:0.938502pt;}
.ls74{letter-spacing:0.943965pt;}
.ls41{letter-spacing:0.961992pt;}
.lsef{letter-spacing:0.963904pt;}
.lsea{letter-spacing:0.990945pt;}
.lsf0{letter-spacing:1.016347pt;}
.ls7a{letter-spacing:1.021263pt;}
.lsd{letter-spacing:1.053767pt;}
.ls7e{letter-spacing:1.154828pt;}
.ls94{letter-spacing:1.229121pt;}
.ls7f{letter-spacing:1.309424pt;}
.lsf3{letter-spacing:1.335898pt;}
.lsf1{letter-spacing:1.383171pt;}
.lsf{letter-spacing:1.404476pt;}
.ls29{letter-spacing:1.433975pt;}
.ls100{letter-spacing:1.510180pt;}
.ls7{letter-spacing:1.720770pt;}
.ls4d{letter-spacing:16.245706pt;}
.lsa{letter-spacing:20.251003pt;}
.ls2c{letter-spacing:21.714477pt;}
.ls10d{letter-spacing:30.677230pt;}
.ls11d{letter-spacing:30.864603pt;}
.ls12{letter-spacing:32.542217pt;}
.ls68{letter-spacing:33.881139pt;}
.ls13{letter-spacing:48.755146pt;}
.ls39{letter-spacing:49.155840pt;}
.ls35{letter-spacing:49.307432pt;}
.ls77{letter-spacing:53.944770pt;}
.ls16{letter-spacing:56.129874pt;}
.ls84{letter-spacing:58.588117pt;}
.ls6f{letter-spacing:66.372552pt;}
.ls11a{letter-spacing:70.879331pt;}
.ls20{letter-spacing:72.251030pt;}
.ls46{letter-spacing:72.918853pt;}
.ls97{letter-spacing:75.377095pt;}
.lsc{letter-spacing:79.805210pt;}
.ls8e{letter-spacing:80.712301pt;}
.ls21{letter-spacing:83.571237pt;}
.ls53{letter-spacing:86.047507pt;}
.ls6a{letter-spacing:86.448201pt;}
.ls99{letter-spacing:95.061064pt;}
.ls6e{letter-spacing:97.920000pt;}
.ls117{letter-spacing:99.558828pt;}
.ls10{letter-spacing:99.734183pt;}
.ls45{letter-spacing:102.017071pt;}
.ls6b{letter-spacing:107.752971pt;}
.lscc{letter-spacing:108.572385pt;}
.ls85{letter-spacing:110.211213pt;}
.ls9e{letter-spacing:114.727005pt;}
.ls6d{letter-spacing:115.127699pt;}
.ls67{letter-spacing:116.641976pt;}
.ls118{letter-spacing:121.683013pt;}
.ls5a{letter-spacing:124.141255pt;}
.ls2d{letter-spacing:129.877155pt;}
.lsa6{letter-spacing:131.435681pt;}
.lsb7{letter-spacing:132.335397pt;}
.ls60{letter-spacing:140.529540pt;}
.ls61{letter-spacing:146.265439pt;}
.lsb9{letter-spacing:147.370010pt;}
.lsc0{letter-spacing:152.420060pt;}
.ls98{letter-spacing:154.459582pt;}
.ls32{letter-spacing:154.735724pt;}
.lsbc{letter-spacing:157.737238pt;}
.lsba{letter-spacing:160.890344pt;}
.ls54{letter-spacing:162.039163pt;}
.ls10e{letter-spacing:163.206009pt;}
.ls28{letter-spacing:163.473138pt;}
.ls5b{letter-spacing:164.168001pt;}
.lsbd{letter-spacing:171.667280pt;}
.ls65{letter-spacing:172.086001pt;}
.ls49{letter-spacing:174.125523pt;}
.ls5d{letter-spacing:176.583766pt;}
.ls2a{letter-spacing:176.788619pt;}
.lsb1{letter-spacing:177.403180pt;}
.lsc8{letter-spacing:178.489723pt;}
.ls19{letter-spacing:179.861423pt;}
.ls114{letter-spacing:180.538259pt;}
.lsda{letter-spacing:183.139079pt;}
.ls36{letter-spacing:183.557800pt;}
.ls3a{letter-spacing:185.864451pt;}
.ls82{letter-spacing:188.750428pt;}
.ls5e{letter-spacing:190.718661pt;}
.lsc4{letter-spacing:193.791464pt;}
.ls64{letter-spacing:197.763985pt;}
.lsd8{letter-spacing:198.707950pt;}
.ls8b{letter-spacing:199.946085pt;}
.lsd4{letter-spacing:201.371046pt;}
.ls3d{letter-spacing:201.985607pt;}
.ls9f{letter-spacing:204.710978pt;}
.ls4c{letter-spacing:205.468117pt;}
.ls86{letter-spacing:207.721506pt;}
.ls115{letter-spacing:210.856585pt;}
.lsdb{letter-spacing:211.417884pt;}
.lsca{letter-spacing:211.818577pt;}
.lsd9{letter-spacing:212.637992pt;}
.lscd{letter-spacing:214.134242pt;}
.lsbe{letter-spacing:215.096234pt;}
.ls3b{letter-spacing:217.554477pt;}
.ls3e{letter-spacing:220.431440pt;}
.ls1c{letter-spacing:222.738091pt;}
.lsd3{letter-spacing:222.889683pt;}
.lsa1{letter-spacing:224.929205pt;}
.lsc5{letter-spacing:225.748619pt;}
.lsab{letter-spacing:228.473991pt;}
.ls42{letter-spacing:229.231130pt;}
.ls111{letter-spacing:229.578561pt;}
.ls57{letter-spacing:231.903239pt;}
.ls4f{letter-spacing:234.343455pt;}
.ls81{letter-spacing:234.762176pt;}
.ls4a{letter-spacing:235.581590pt;}
.ls37{letter-spacing:236.000311pt;}
.lsdc{letter-spacing:236.819725pt;}
.lsc3{letter-spacing:237.095867pt;}
.lsc7{letter-spacing:240.373524pt;}
.ls88{letter-spacing:240.498075pt;}
.lsd6{letter-spacing:242.012353pt;}
.lsa3{letter-spacing:251.845324pt;}
.ls89{letter-spacing:253.056418pt;}
.lsac{letter-spacing:260.983431pt;}
.ls92{letter-spacing:266.781606pt;}
.ls62{letter-spacing:267.538745pt;}
.ls9b{letter-spacing:271.635816pt;}
.ls11b{letter-spacing:275.608336pt;}
.ls112{letter-spacing:279.562829pt;}
.lsd0{letter-spacing:280.649372pt;}
.ls95{letter-spacing:281.272947pt;}
.ls58{letter-spacing:282.012058pt;}
.ls120{letter-spacing:287.204686pt;}
.ls25{letter-spacing:288.442821pt;}
.lsae{letter-spacing:292.816035pt;}
.ls50{letter-spacing:294.980108pt;}
.lsb2{letter-spacing:300.582443pt;}
.ls26{letter-spacing:304.831106pt;}
.ls55{letter-spacing:309.328870pt;}
.ls72{letter-spacing:315.893198pt;}
.ls7b{letter-spacing:324.482024pt;}
.ls9c{letter-spacing:324.897741pt;}
.lsa0{letter-spacing:342.105439pt;}
.lsd1{letter-spacing:344.563682pt;}
.lsaf{letter-spacing:347.716788pt;}
.ls10f{letter-spacing:349.355616pt;}
.lsc1{letter-spacing:351.386125pt;}
.ls73{letter-spacing:353.099247pt;}
.ls22{letter-spacing:354.815373pt;}
.ls2e{letter-spacing:355.216067pt;}
.lsb8{letter-spacing:357.674310pt;}
.ls121{letter-spacing:359.731859pt;}
.lsce{letter-spacing:359.856410pt;}
.ls33{letter-spacing:370.384244pt;}
.ls43{letter-spacing:373.661901pt;}
.lsb3{letter-spacing:378.035114pt;}
.lsb5{letter-spacing:389.631464pt;}
.lsbb{letter-spacing:390.174736pt;}
.ls69{letter-spacing:396.391632pt;}
.ls90{letter-spacing:399.188293pt;}
.ls83{letter-spacing:405.200335pt;}
.lsc9{letter-spacing:406.019749pt;}
.ls2b{letter-spacing:407.044017pt;}
.ls4b{letter-spacing:412.575063pt;}
.ls11{letter-spacing:414.857951pt;}
.ls1f{letter-spacing:415.852720pt;}
.ls7c{letter-spacing:417.690393pt;}
.ls5f{letter-spacing:420.154644pt;}
.lsd5{letter-spacing:428.838796pt;}
.ls87{letter-spacing:434.699247pt;}
.lsa8{letter-spacing:435.105949pt;}
.ls59{letter-spacing:436.061933pt;}
.ls119{letter-spacing:442.893389pt;}
.lscb{letter-spacing:448.629289pt;}
.lsbf{letter-spacing:450.268117pt;}
.ls9d{letter-spacing:451.782395pt;}
.lsa4{letter-spacing:452.601809pt;}
.lsdd{letter-spacing:455.879466pt;}
.lsc6{letter-spacing:462.559331pt;}
.ls8a{letter-spacing:465.017573pt;}
.ls40{letter-spacing:468.713951pt;}
.ls116{letter-spacing:471.430309pt;}
.ls6c{letter-spacing:478.333054pt;}
.ls66{letter-spacing:485.102235pt;}
.ls38{letter-spacing:492.476963pt;}
.ls9a{letter-spacing:496.850177pt;}
.ls96{letter-spacing:496.983742pt;}
.ls3c{letter-spacing:499.637824pt;}
.ls63{letter-spacing:504.349456pt;}
.ls51{letter-spacing:504.750150pt;}
.ls11c{letter-spacing:505.044319pt;}
.ls5c{letter-spacing:508.321976pt;}
.lsad{letter-spacing:511.599633pt;}
.ls113{letter-spacing:522.928854pt;}
.ls122{letter-spacing:528.807332pt;}
.ls80{letter-spacing:558.784236pt;}
.ls8c{letter-spacing:560.488344pt;}
.lsd2{letter-spacing:569.501901pt;}
.ls27{letter-spacing:584.251357pt;}
.ls91{letter-spacing:591.207364pt;}
.lsc2{letter-spacing:593.541056pt;}
.ls110{letter-spacing:600.096370pt;}
.lsb0{letter-spacing:600.915784pt;}
.ls34{letter-spacing:601.459055pt;}
.lscf{letter-spacing:604.193441pt;}
.ls76{letter-spacing:607.058386pt;}
.lsb4{letter-spacing:609.109926pt;}
.ls24{letter-spacing:610.472612pt;}
.ls2f{letter-spacing:614.970377pt;}
.ls44{letter-spacing:616.208511pt;}
.lsd7{letter-spacing:626.317625pt;}
.lsb6{letter-spacing:643.525324pt;}
.lsaa{letter-spacing:645.152134pt;}
.ls56{letter-spacing:912.684870pt;}
.ls4e{letter-spacing:1035.329874pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:13.930042pt;}
.fs3{font-size:23.763013pt;}
.fs2{font-size:27.040669pt;}
.fs1{font-size:30.318326pt;}
.fs0{font-size:40.970711pt;}
.y2{bottom:3.520000pt;}
.y0{bottom:29.333333pt;}
.y1{bottom:31.040000pt;}
.y4{bottom:34.560000pt;}
.y47{bottom:75.520000pt;}
.y46{bottom:88.320000pt;}
.y45{bottom:101.120000pt;}
.y44{bottom:113.920000pt;}
.y43{bottom:126.720000pt;}
.y42{bottom:139.520000pt;}
.y41{bottom:152.320000pt;}
.y40{bottom:165.120000pt;}
.y3f{bottom:177.920000pt;}
.y3e{bottom:190.720000pt;}
.y3d{bottom:203.520000pt;}
.y3c{bottom:216.320000pt;}
.y3b{bottom:229.120000pt;}
.y3a{bottom:241.920000pt;}
.y39{bottom:254.720000pt;}
.y38{bottom:267.520000pt;}
.y37{bottom:280.320000pt;}
.y36{bottom:293.120000pt;}
.y35{bottom:305.920000pt;}
.y34{bottom:318.720000pt;}
.y33{bottom:331.520000pt;}
.y32{bottom:344.320000pt;}
.y31{bottom:357.120000pt;}
.y30{bottom:369.920000pt;}
.y2f{bottom:382.720000pt;}
.y2e{bottom:395.520000pt;}
.y2d{bottom:408.320000pt;}
.y58{bottom:419.520000pt;}
.y2c{bottom:421.120000pt;}
.y57{bottom:430.720000pt;}
.y2b{bottom:433.920000pt;}
.y2a{bottom:446.720000pt;}
.y56{bottom:453.120000pt;}
.y29{bottom:459.520000pt;}
.y55{bottom:464.320000pt;}
.y28{bottom:472.320000pt;}
.y54{bottom:475.520000pt;}
.y27{bottom:485.120000pt;}
.y53{bottom:486.720000pt;}
.y26{bottom:497.920000pt;}
.y25{bottom:510.720000pt;}
.y24{bottom:523.520000pt;}
.y23{bottom:536.320000pt;}
.y52{bottom:542.720000pt;}
.y22{bottom:549.120000pt;}
.y51{bottom:553.920000pt;}
.y21{bottom:561.920000pt;}
.y20{bottom:574.720000pt;}
.y50{bottom:576.320000pt;}
.y1f{bottom:587.520000pt;}
.y4f{bottom:598.720000pt;}
.y1e{bottom:600.320000pt;}
.y4e{bottom:609.920000pt;}
.y1d{bottom:613.120000pt;}
.y1c{bottom:625.920000pt;}
.y1b{bottom:638.720000pt;}
.y1a{bottom:651.520000pt;}
.y19{bottom:664.320000pt;}
.y4d{bottom:665.920000pt;}
.y18{bottom:677.120000pt;}
.y17{bottom:689.920000pt;}
.y4c{bottom:699.520000pt;}
.y16{bottom:702.720000pt;}
.y4b{bottom:710.720000pt;}
.y15{bottom:715.520000pt;}
.y4a{bottom:721.920000pt;}
.y14{bottom:728.320000pt;}
.y49{bottom:733.120000pt;}
.y13{bottom:741.120000pt;}
.y12{bottom:753.920000pt;}
.y11{bottom:766.720000pt;}
.y10{bottom:779.520000pt;}
.yf{bottom:792.320000pt;}
.y63{bottom:802.240000pt;}
.ye{bottom:805.120000pt;}
.y61{bottom:815.040000pt;}
.yd{bottom:817.920000pt;}
.y62{bottom:818.560000pt;}
.y60{bottom:827.840000pt;}
.yc{bottom:830.720000pt;}
.y5f{bottom:840.640000pt;}
.yb{bottom:843.520000pt;}
.y5e{bottom:853.440000pt;}
.ya{bottom:856.320000pt;}
.y5d{bottom:866.240000pt;}
.y9{bottom:869.120000pt;}
.y5c{bottom:879.040000pt;}
.y8{bottom:881.920000pt;}
.y5b{bottom:891.840000pt;}
.y7{bottom:894.720000pt;}
.y5a{bottom:919.360000pt;}
.y6{bottom:922.240000pt;}
.y59{bottom:933.760000pt;}
.y5{bottom:936.640000pt;}
.y3{bottom:979.520000pt;}
.y48{bottom:980.160000pt;}
.h9{height:12.222796pt;}
.h2{height:18.240000pt;}
.h8{height:21.303169pt;}
.h7{height:21.454009pt;}
.h6{height:23.726603pt;}
.h5{height:27.372356pt;}
.h3{height:36.729603pt;}
.h4{height:36.989671pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:41.600000pt;}
.w4{width:42.880000pt;}
.w1{width:696.000000pt;}
.w3{width:696.666667pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x4{left:48.000000pt;}
.x5{left:49.600000pt;}
.xb{left:52.160000pt;}
.x6{left:54.720000pt;}
.x8{left:57.600000pt;}
.x9{left:59.840000pt;}
.x7{left:65.280000pt;}
.x0{left:72.000000pt;}
.x16{left:73.600000pt;}
.x1f{left:78.720000pt;}
.x20{left:83.840000pt;}
.xd{left:89.600000pt;}
.x11{left:111.040000pt;}
.x17{left:112.000000pt;}
.x21{left:113.600000pt;}
.x12{left:144.640000pt;}
.xc{left:148.800000pt;}
.xe{left:149.760000pt;}
.x3{left:164.800000pt;}
.x18{left:172.480000pt;}
.xf{left:195.200000pt;}
.x28{left:219.840000pt;}
.x22{left:224.960000pt;}
.x14{left:233.600000pt;}
.x13{left:245.440000pt;}
.x1c{left:249.920000pt;}
.x19{left:273.920000pt;}
.xa{left:293.760000pt;}
.x23{left:317.760000pt;}
.x15{left:335.360000pt;}
.x24{left:369.920000pt;}
.x1d{left:408.640000pt;}
.x1a{left:459.840000pt;}
.x25{left:487.680000pt;}
.x1e{left:510.080000pt;}
.x26{left:539.840000pt;}
.x1b{left:561.600000pt;}
.x10{left:749.120000pt;}
.x1{left:750.400000pt;}
.x27{left:752.640000pt;}
}
